<?php
class MyLogWriter extends Slim\LogWriter{
	static private $levels = array(
		0 => 'fatal',
		1 => 'error',
		2 => 'warn',
		3 => 'info',
		4 => 'debug'
	);
	public function write($message, $level = "?"){
		$prefix = '['.self::$levels[$level].']['.date('d.m.y H:i:s').']['.$_SERVER['REMOTE_ADDR'].'] ';
		return fwrite($this->resource, $prefix . (string) $message . PHP_EOL);
	}
}
