{* Copyright 2013 SWITCH *}
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN"
   "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" xml:lang="en" lang="en">
<head>
<title>{$title}</title>
<meta name="description" content="SWITCH - Serving Swiss Universities" />
<meta name="keywords"	content="SWITCH Swiss Education Research Network National NREN Registry Registrar Domainname Domain NIC .ch .li Eduroam Pwlan Mobile PKI Grid AAA/SWITCH AAI SMS Fax Gateway" />
<meta http-equiv="content-type" content="text/html; charset=UTF-8" />
<meta name="content-language" content="en" />
<meta name="revisit-after" content="20 days" />
<meta name="copyright" content="Copyright SWITCH - all rights reserved" />
<link href="{$resourceRoot}resources/sky/css/slim.css" rel="stylesheet" type="text/css" />
<!--[if lte IE 8]>
<link href="resources/sky/css/custom-patch-ie8.css" rel="stylesheet" type="text/css" />
<![endif]-->
<!--[if lte IE 7]>
<link href="resources/sky/css/custom-patch.css" rel="stylesheet" type="text/css" />
<![endif]-->
<script type='text/javascript' src='{$resourceRoot}resources/sky/js/jquery/packed/jquery.js' ></script>
<script type='text/javascript' src='{$resourceRoot}resources/sky/js/slim.js' ></script>
<!-- <link rel="alternate" type="application/atom+xml" title="$DIENSTNAME News" href="$FEED URL" /> -->
{block name="head"}{/block}
</head>
<body id="subsite">
<div id="page_margins">
	<div id="page">
		<div id="header">
			<div id="topnav">
				<!-- Start: Skiplink-Navigation -->
				<div id="skiplinks">
					<a class="skip" accesskey="0" href="/" title="Go directly to the welcome page">Go directly to the welcome page</a>
					<a class="skip" accesskey="1" href="#topnav_skip" title="Go directly to the top navigation">Go directly to the top navigation</a>
					<a class="skip" accesskey="2" href="#navigation" title="Go directly to the navigation">Go directly to the navigation</a>
					<a class="skip" accesskey="3" href="#content" title="Go directly to the content">Go directly to the content</a>
					<!-- <a class="skip" accesskey="4" href="#" title="Go directly to the contact page">Go directly to the contact page</a>
					<a class="skip" accesskey="5" href="#" title="Go directly to the site map">Go directly to the site map</a> -->
				</div>
				<!-- Ende: Skiplink-Navigation -->

				<a id="topnav_skip" name="topnav"></a>
				<!-- skiplink anchor: topnav -->	
				<ul>
					<li><a href=" http://www.switch.ch">Home</a></li>
					<li>|</li>
					<li><a href="http://www.switch.ch/news/">News</a></li>
					<li>|</li>
					<li><a href="http://help.switch.ch/contact">Contact</a></li>
					<li class="serviceplaceholder">&nbsp;</li> 
					<li>de</li>
					<li>|</li>
					<li>fr</li>
					<li>|</li>
					<li>it</li>
					<li>|</li>
					<li><a href="#" class="langsel current" title="english">en</a></li>
				</ul>
			</div>
			<div class="servicebackground"></div>
			<div class="clearfix">
				<div class="maintitle float_left"><h1><a href="http://$SUBSITE.switch.ch">{$title}</a></h1></div>
				<div class="float_right"><a href="http://www.switch.ch" title="Go to www.switch.ch"><img src="{$resourceRoot}resources/sky/images/harmos/logo.gif" alt="SWITCH Logo" /></a></div>
			</div>
		</div>
		
		<!-- begin: main navigation #nav -->
		<div id="nav">

			<a id="navigation" name="navigation"></a>
			<!-- skiplink anchor: navigation -->
			
			<div id="nav_main">
				<ul id="submenu" class="blue">
{*
					<li><a href="http://$SUBSITE.switch.ch">Home</a></li>
					<li><a href="#">Navipunkt 1</a></li>
					<li><a href="#">Navipunkt 2</a></li>
					<li><a href="#">Navipunkt 3</a></li>
					<li class="right"><a href="http://help.switch.ch/$SERVICE/">Help</a></li>
					<li class="right"><a href="#">Logout</a></li>
					<li class="right txt">Fritz Müller (no Link, just Text)</li>
					*}
				{block name="menubar"}{/block}
				</ul>
			</div>
			<div class="teaser">
				<span class="uplink"><a href="https://www.switch.ch/aai/support/tools/aai-for-apps.html">About Mobile Proxy</a></span>

				<!-- begin breadcrumb -->
				<div id="breadcrumb">
					<ul>
{*
					<li><a href="http://$SUBSITE.switch.ch" class="to_home">Home</a></li>
					<li><a href="#">Breadcrumb Eintrag 1</a></li>
					<li><a href="#">Eintrag 2</a></li>
					</ul>
					*}
				</div>
				<!-- end breadcrumb -->
						
			</div>
		</div>
		<!-- end: main navigation -->

		<!-- begin: main content area #main -->
		<div id="main" class="c1">

			<a id="content" name="content"></a>
			<!-- skiplink anchor: Content -->

			<!-- begin: #col3 static column -->
			<div id="col3">
				<div id="col3_content" class="clearfix">

<!-- begin: main content -->
{block name="main"}{/block}
<!-- end: main content -->			

				</div>
				
				<!-- IE Column Clearing -->
				<div id="ie_clearing">&nbsp;</div>
				<!-- End: IE Column Clearing -->
				
			</div>
			<!-- end: #col3 -->
			
		</div>
		<!-- end: #main -->
		
	</div>

	<!-- begin border -->
	<div id="border_bottom"></div>
	<!-- end border -->
	
</div>

<!-- begin: #footer -->
<div id="footer">
	<ul>
		<li>&copy; 2013 <a href="http://www.switch.ch" >SWITCH</a></li>
		<li><a href="http://www.switch.ch/about/disclaimer.html" title="Legal Notice">Legal Notice</a></li>
		<li class="last"><a href="http://www.switch.ch/about/contact/#impressum" >Imprint</a></li>
	</ul>
</div>
<!-- end: #footer -->

</body>
</html>
